<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
    <strong>مقدمة عن بناء السلام</strong>
    
    <h1>مناقشة النشاط 1.1.1</h1>
    
    <strong>ارشادات</strong>
    <ul>
        <li>أضف ردّك على السؤال</li>
        <li>اقرأ ما شاركه المتعلمون الآخرون</li>
        <li>العثور على استجابة التي تهمك</li>
        <li>أضف ردّك الى هذا الطالب</li>
    </ul>
    
    <strong>إبدأ الكتابة</strong>
    <ul>
        <li>أي تعريف أعطيته أعلى تقييم؟ ولماذا؟</li>
        <li>أي تعريف أعطيته أقل تقييم؟ ولماذا؟</li>
    </ul>
</div>
